RSBag - Feature #1086

bag-record should warn if timestamps of individual events deviate strongly

07/18/2012 04:08 PM - J. Moringen

Status: Rejected Start date: 07/18/2012
Priority: Normal Due date:

Assignee: J. Moringen % Done: 0%
Category: Estimated time: 0.00 hour
Target version: rsb-0.11

Description

This would allow to detect clock synchronization issues early.

History

#1 - 04/17/2013 04:20 PM - J. Moringen

- Target version changed from rsb-0.9 to rsb-0.10

#2 - 12/10/2013 11:52 PM - J. Moringen

- Target version changed from rsb-0.10 to rsb-0.11
#3 - 03/31/2014 11:00 PM - J. Moringen

- Status changed from New to Rejected

This will be handled by the clock-offset estimation introduced in #44.
